Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057955 - openni-devel does not include a pkgconfig file
Summary: openni-devel does not include a pkgconfig file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openni
Version: 20
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-26 07:03 UTC by Scott K Logan
Modified: 2014-04-26 09:22 UTC (History)
2 users (show)

Fixed In Version: openni-1.3.2.1-9.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-26 09:20:29 UTC


Attachments (Terms of Use)
This patch adds a pkgconfig to openni-devel (deleted)
2014-01-26 07:03 UTC, Scott K Logan
no flags Details | Diff

Description Scott K Logan 2014-01-26 07:03:29 UTC
Created attachment 855634 [details]
This patch adds a pkgconfig to openni-devel

Description of problem:
Just need to add a pkgconfig to the openni-devel package

Version-Release number of selected component (if applicable):
openni-devel1.3.2.1-8.fc20.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install openni-devel
2. Observe lack of /usr/lib64/pkgconfig/libopenni.pc

Actual results:
libopenni.pc is not present

Expected results:
libopenni.pc exists and is correct

Additional info:
Attached is a patch which solves this

Comment 1 Fedora Admin XMLRPC Client 2014-02-26 20:11:26 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2014-04-12 22:44:35 UTC
openni-1.3.2.1-9.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openni-1.3.2.1-9.fc20

Comment 3 Fedora Update System 2014-04-12 22:44:43 UTC
openni-1.3.2.1-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openni-1.3.2.1-8.fc19

Comment 4 lnie 2014-04-14 07:50:51 UTC
openni-1.3.2.1-9.fc20 works

Comment 5 Fedora Update System 2014-04-15 15:36:20 UTC
Package openni-1.3.2.1-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openni-1.3.2.1-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-5094/openni-1.3.2.1-8.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-04-26 09:20:29 UTC
openni-1.3.2.1-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-04-26 09:22:17 UTC
openni-1.3.2.1-9.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.